header {
  font-family: 'Roboto', sans-serif;
  box-shadow: 0 2px 5px rgba(0,0,0,.15);
}

.header-top-bar {
  height: 40px;
  background-color: #016cc1;
  align-items: center;
  text-transform: uppercase;
}

.header-top-bar .white-link {
  color: #fff;
  font-size: 12px;
  text-decoration: none !important;
}

.header-top-bar .white-link:hover {
  color: rgba(255, 255, 255, 0.8);
}

form#header-top-bar__search {
  display:flex;
  align-items:center;
}

.header-top-bar__search-label {
  font-size:14px;
  color:#fff;
  font-weight:300;
  text-transform:uppercase;
  margin-right:15px;
  margin-bottom:0;
}

.header-top-bar__search-input-wrap {
  position:relative;
  background-color:#fff;
}

#header-top-bar__search-input {
  font-size:14px;
  color: #475B67;
  font-weight: bold;
  line-height:1;
  padding:1px 28px 1px 4px;
  border:none;
  background-color:#fff;
  box-shadow:none;
  border-radius:0;
  border:none;
}

#header-top-bar__search-submit {
  display:flex;
  align-items:center;
  justify-content:center;
  position:absolute;
  right:0;
  top:0;
  height:100%;
  width:26px;
  background-color:transparent;
  box-shadow:none;
  border-radius:none;
  border:none;
  cursor:pointer;
}

#header-top-bar__search-submit i {
  font-size:14px;
  color:#B4C2D5;
}

.header-main {
  height: 96px;
  background-color: #fff;
  align-items: center;
  position: relative;
}

.header-main .header-logo-image img {
  height: 70px;
  width: auto;
}

#header-desktop-menu-wrapper {
  align-items: center;
}

#header-mobile-menu-wrapper {
  background-color: #fff;
  position: absolute;
  top: 72px;
  left: 0;
  width: 100%;
  z-index: 3;
  padding: 15px 0;
  border-top: 1px solid #b4c2d5;
  display: none;
}

#header-mobile-menu-wrapper.show {
  display: block;
}

/*  */

@media (min-width: 1680px){
  .header-main .container,
  .header-top-bar .container {
    max-width: 1440px !important;
  }
}

@media (max-width: 1199px){
  .header-main {
    height: 72px;
  }
  .header-main .header-logo-image img {
    height: 56px;
  }
  header {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:1000;
  }
  body {
    padding-top: calc(40px + 72px);
  }
}

@media (max-width: 991px){
  /* .header-main {
    height: 72px;
  } */
}

@media (max-width: 767px) {
  body .announcement-wrapper > p {
    padding-left:15px;
    padding-right:15px;
    line-height:1.2;
    font-size:18px !important;
    text-align:center;
  }
  body .announcement-wrapper img.wp-image-31673 {
    display:none;
  }
}